<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Testing Assignment</title>
</head>

<body>
    <section class="control-panel">
        <div class="input-container">
            <label for="operation">Operation</label>
            <input type="text" id="operation">
        </div>
        <div class="input-container">
            <label for="first-value">first value</label>
            <input type="number" id="first-value">
        </div>
        <div class="input-container">
            <label for="second-value">second value</label>
            <input type="number" id="second-value">
        </div>
        <button id="submit" class="button">Send</button>
    </section>
    <hr>
    <section class="history-output">
        <ul class="history-list"></ul>
    </section>
    <script src="dist/main.js"></script>
</body>

</html>